MAL-2024-1709

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/a11y-test-app/MAL-2024-1709.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-1709
Published
2024-06-25T12:24:27Z
Modified
2024-06-25T12:24:27Z
Summary
Malicious code in a11y-test-app (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / a11y-test-app

Package

Affected ranges

Affected versions

1.*

1.0.0